Page MenuHomeFreeBSD

www/firefox: update to 70.0
ClosedPublic

Authored by jbeich on Sep 9 2019, 9:14 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Sep 9 2019, 9:14 AM
jbeich updated this revision to Diff 62175.Sep 16 2019, 7:43 PM
jbeich updated this revision to Diff 63035.Oct 8 2019, 10:45 AM
This revision was not accepted when it landed; it landed in state Needs Review.Oct 15 2019, 12:40 AM
Closed by commit rP514482: www/firefox: update to 70.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.